name: yank
channels:
  - conda-forge
  - omnia
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.16=pyhd8ed1ab_0
  - ambermini=16.16.0=7
  - ambertools=19=h0d7ec52_0
  - anyio=4.3.0=pyhd8ed1ab_0
  - apbs=1.5=hd8ae8d1_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39hd1e30aa_4
  - arpack=3.7.0=hc6cf775_2
  - arrow=1.3.0=pyhd8ed1ab_0
  - asttokens=2.4.1=pyhd8ed1ab_0
  - astunparse=1.6.3=pyhd8ed1ab_0
  - async-lru=2.0.4=pyhd8ed1ab_0
  - attrs=23.2.0=pyh71513ae_0
  - babel=2.14.0=pyhd8ed1ab_0
  - beautifulsoup4=4.12.3=pyha770c72_0
  - blas=1.1=openblas
  - bleach=6.1.0=pyhd8ed1ab_0
  - blosc=1.21.5=h0f2a231_0
  - brotli=1.1.0=hd590300_1
  - brotli-bin=1.1.0=hd590300_1
  - brotli-python=1.1.0=py39h3d6467e_1
  - bzip2=1.0.8=hd590300_5
  - c-ares=1.27.0=hd590300_0
  - c-blosc2=2.13.2=hb4ffafa_0
  - ca-certificates=2024.2.2=hbcca054_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cerberus=1.3.5=pyhd8ed1ab_0
  - certifi=2024.2.2=pyhd8ed1ab_0
  - cffi=1.16.0=py39h7a31438_0
  - cftime=1.6.3=py39h44dd56e_0
  - charset-normalizer=3.3.2=pyhd8ed1ab_0
  - clusterutils=0.3.1=pyhd8ed1ab_1
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.1=pyhd8ed1ab_0
  - contourpy=1.2.0=py39h7633fee_0
  - cudatoolkit=11.8.0=h4ba93d1_13
  - curl=8.5.0=hca28451_0
  - cycler=0.12.1=pyhd8ed1ab_0
  - debugpy=1.8.1=py39h3d6467e_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.20.1=py39hf3d152e_3
  - entrypoints=0.4=pyhd8ed1ab_0
  - exceptiongroup=1.2.0=pyhd8ed1ab_2
  - executing=2.0.1=pyhd8ed1ab_0
  - fftw=3.3.8=nompi_hfc0cae8_1114
  - fonttools=4.49.0=py39hd1e30aa_0
  - fqdn=1.5.1=pyhd8ed1ab_0
  - freetype=2.12.1=h267a509_2
  - h11=0.14.0=pyhd8ed1ab_0
  - h2=4.1.0=pyhd8ed1ab_0
  - hdf4=4.2.15=h9772cbc_5
  - hdf5=1.10.6=nompi_h3c11f04_101
  - hpack=4.0.0=pyh9f0ad1d_0
  - httpcore=1.0.4=pyhd8ed1ab_0
  - httpx=0.27.0=pyhd8ed1ab_0
  - hyperframe=6.0.1=pyhd8ed1ab_0
  - icu=73.2=h59595ed_0
  - idna=3.6=pyhd8ed1ab_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=7.0.2=pyha770c72_0
  - importlib-resources=6.1.3=pyhd8ed1ab_0
  - importlib_metadata=7.0.2=hd8ed1ab_0
  - importlib_resources=6.1.3=pyhd8ed1ab_0
  - ipykernel=6.29.3=pyhd33586a_0
  - ipython=8.18.1=pyh707e725_3
  - ipywidgets=8.1.2=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.3=pyhd8ed1ab_0
  - joblib=1.3.2=pyhd8ed1ab_0
  - jpeg=9e=h166bdaf_2
  - json5=0.9.22=pyhd8ed1ab_0
  - jsonpointer=2.4=py39hf3d152e_3
  - jsonschema=4.21.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
  - jsonschema-with-format-nongpl=4.21.1=pyhd8ed1ab_0
  - jupyter=1.0.0=pyhd8ed1ab_10
  - jupyter-lsp=2.2.4=pyhd8ed1ab_0
  - jupyter_client=8.6.1=pyhd8ed1ab_0
  - jupyter_console=6.6.3=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py39hf3d152e_0
  - jupyter_events=0.9.0=pyhd8ed1ab_0
  - jupyter_server=2.13.0=pyhd8ed1ab_0
  - jupyter_server_terminals=0.5.2=pyhd8ed1ab_0
  - jupyterlab=4.1.4=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_1
  - jupyterlab_server=2.25.4=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.10=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.5=py39h7633fee_1
  - krb5=1.21.2=h659d440_0
  - lcms2=2.15=hfd0df8a_0
  - ld_impl_linux-64=2.40=h41732ed_0
  - lerc=4.0.0=h27087fc_0
  - libabseil=20240116.1=cxx17_h59595ed_2
  - libaec=1.1.2=h59595ed_1
  - libblas=3.9.0=13_linux64_openblas
  - libboost=1.82.0=h6fcfa73_6
  - libbrotlicommon=1.1.0=hd590300_1
  - libbrotlidec=1.1.0=hd590300_1
  - libbrotlienc=1.1.0=hd590300_1
  - libcblas=3.9.0=13_linux64_openblas
  - libcurl=8.5.0=hca28451_0
  - libdeflate=1.17=h0b41bf4_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=hd590300_2
  - libffi=3.4.2=h7f98852_5
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=13.2.0=h807b86a_5
  - libgfortran-ng=7.5.0=h14aa051_20
  - libgfortran4=7.5.0=h14aa051_20
  - libgomp=13.2.0=h807b86a_5
  - libgrpc=1.62.1=h15f2491_0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=2.1.4=h166bdaf_0
  - liblapack=3.9.0=13_linux64_openblas
  - libllvm14=14.0.6=hcd5def8_4
  - libnetcdf=4.7.4=nompi_h56d31a8_107
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.18=hf726d26_0
  - libpng=1.6.43=h2797004_0
  - libprotobuf=4.25.3=h08a7969_0
  - libre2-11=2023.09.01=h5a48ba9_2
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.45.2=h2797004_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx-ng=13.2.0=h7e041cc_5
  - libtiff=4.5.0=h6adf6a1_2
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.3.2=hd590300_0
  - libxcb=1.15=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.12.5=h232c23b_0
  - libxslt=1.1.39=h76b75d6_0
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - llvmlite=0.42.0=py39h174d805_1
  - lxml=5.1.0=py39ha378d84_0
  - lz4-c=1.9.4=hcb278e6_0
  - lzo=2.10=h516909a_1000
  - markupsafe=2.1.5=py39hd1e30aa_0
  - matplotlib-base=3.8.3=py39he9076e7_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mdtraj=1.9.9=py39h67e0f1a_1
  - mistune=3.0.2=pyhd8ed1ab_0
  - mock=5.1.0=pyhd8ed1ab_0
  - mpi=1.0=mpich
  - mpich=3.3.2=h846660c_5
  - mpiplus=v0.0.2=pyhd8ed1ab_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert=7.16.2=pyhd8ed1ab_0
  - nbconvert-core=7.16.2=pyhd8ed1ab_0
  - nbconvert-pandoc=7.16.2=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - ncurses=6.4=h59595ed_2
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_hfef6a68_101
  - netcdf4=1.5.6=nompi_py39h36800e2_102
  - nomkl=1.0=h5ca1d4c_0
  - nose=1.3.7=py_1006
  - notebook=7.1.1=pyhd8ed1ab_0
  - notebook-shim=0.2.4=pyhd8ed1ab_0
  - numba=0.59.0=py39h615d6bd_1
  - numexpr=2.9.0=py39hb68c0d3_100
  - numpy=1.26.4=py39h474f0d3_0
  - numpydoc=1.6.0=pyhd8ed1ab_0
  - ocl-icd=2.3.2=hd590300_0
  - ocl-icd-system=1.0.0=1
  - openblas=0.3.4=h9ac9557_1000
  - openjpeg=2.5.0=hfec8fc6_2
  - openmm=8.1.1=py39hd38b9cb_1
  - openmmtools=0.23.1=pyhd8ed1ab_0
  - openmoltools=0.8.8=pyhd8ed1ab_1
  - openssl=3.2.1=hd590300_0
  - overrides=7.7.0=pyhd8ed1ab_0
  - packaging=24.0=pyhd8ed1ab_0
  - packmol=20.010=h6e990d7_0
  - pandas=2.2.1=py39hddac248_0
  - pandoc=3.1.12.2=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parmed=4.2.2=py39h3d6467e_1
  - parso=0.8.3=pyhd8ed1ab_0
  - patsy=0.5.6=pyhd8ed1ab_0
  - pdbfixer=1.9=pyh1a96a4e_0
  - perl=5.32.1=7_hd590300_perl5
  - pexpect=4.9.0=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pillow=10.2.0=py39h5eee18b_0
  - pip=24.0=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=4.2.0=pyhd8ed1ab_0
  - prometheus_client=0.20.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.42=pyha770c72_0
  - prompt_toolkit=3.0.42=hd8ed1ab_0
  - psutil=5.9.8=py39hd1e30aa_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py-cpuinfo=9.0.0=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.17.2=pyhd8ed1ab_0
  - pymbar=3.1.1=py39h2ae25f5_2
  - pymbar-core=4.0.2=py39h0f8d45d_0
  - pyparsing=3.1.2=pyhd8ed1ab_0
  - pysocks=1.7.1=pyha2e5f31_6
  - pytables=3.6.1=py39hf6dc253_3
  - python=3.9.18=h0755675_1_cpython
  - python-dateutil=2.9.0=pyhd8ed1ab_0
  - python-fastjsonschema=2.19.1=pyhd8ed1ab_0
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2024.1=pyhd8ed1ab_0
  - python_abi=3.9=4_cp39
  - pytz=2024.1=pyhd8ed1ab_0
  - pyyaml=5.4.1=py39hb9d737c_4
  - pyzmq=25.1.2=py39h8c080ef_0
  - qtconsole-base=5.5.1=pyha770c72_0
  - qtpy=2.4.1=pyhd8ed1ab_0
  - re2=2023.09.01=h7f4b329_2
  - readline=8.2=h8228510_1
  - referencing=0.33.0=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_0
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rpds-py=0.18.0=py39h9fdd4d6_0
  - scipy=1.7.1=py39hc65b3f8_2
  - seaborn=0.13.2=hd8ed1ab_0
  - seaborn-base=0.13.2=pyhd8ed1ab_0
  - send2trash=1.8.2=pyh41d4057_0
  - setuptools=69.1.1=pyhd8ed1ab_0
  - six=1.16.0=pyh6c4a22f_0
  - snappy=1.1.10=h9fff704_0
  - sniffio=1.3.1=pyhd8ed1ab_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sphinx=7.2.6=pyhd8ed1ab_0
  - sphinxcontrib-applehelp=1.0.8=pyhd8ed1ab_0
  - sphinxcontrib-devhelp=1.0.6=pyhd8ed1ab_0
  - sphinxcontrib-htmlhelp=2.0.5=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=pyhd8ed1ab_0
  - sphinxcontrib-qthelp=1.0.7=pyhd8ed1ab_0
  - sphinxcontrib-serializinghtml=1.1.10=pyhd8ed1ab_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - statsmodels=0.14.1=py39h44dd56e_0
  - tabulate=0.9.0=pyhd8ed1ab_1
  - terminado=0.18.0=pyh0d859eb_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.4=py39hd1e30aa_0
  - traitlets=5.14.2=pyhd8ed1ab_0
  - types-python-dateutil=2.8.19.20240311=pyhd8ed1ab_0
  - typing-extensions=4.10.0=hd8ed1ab_0
  - typing_extensions=4.10.0=pyha770c72_0
  - typing_utils=0.1.0=pyhd8ed1ab_0
  - tzdata=2024a=h0c530f3_0
  - unicodedata2=15.1.0=py39hd1e30aa_0
  - uri-template=1.3.0=pyhd8ed1ab_0
  - urllib3=2.2.1=pyhd8ed1ab_0
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - webcolors=1.13=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_2
  - websocket-client=1.7.0=pyhd8ed1ab_0
  - wheel=0.42.0=pyhd8ed1ab_0
  - widgetsnbextension=4.0.10=pyhd8ed1ab_0
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.7=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxt=1.3.0=hd590300_1
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - yank=0.25.2=pyhd8ed1ab_2
  - yank-examples=1.1.0=0
  - zeromq=4.3.5=h59595ed_1
  - zipp=3.17.0=pyhd8ed1ab_0
  - zlib=1.2.13=hd590300_5
  - zlib-ng=2.0.7=h0b41bf4_0
  - zstd=1.5.5=hfc55251_0
